Subject: Optimization problem

From: "Artiben Taylor" <[email-masked]>
Date: Tue, 11 Aug 1998 15:36:19 PDT

I am trying to optimize a structure with opt=(tight,maxcyc=100).
But the geometry is not converging. After 4 converging point
it comes back to the original point.
         Item               Value     Threshold  Converged?
 Maximum Force             .000018      .000015     NO
 RMS     Force             .000008      .000010     YES
 Maximum Displacement      .009113      .000060     NO
 RMS     Displacement      .003305      .000040     NO
Kind of trapped in a loop. I tried to reoptimize the geometry
by changing little. But it doesnt help. In another probelm,
I am getting YES flags for the optimization but in the frequency
calculation I am getting the RMS as NO. I would appreciate
to receive your comments. Thanks. Artiben.

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com